{
	"tools": [{
			"src": "../../static/02.png",
			"text": "智造团概况",
			"path": "/pageTwo/index/detail"
		},
		{
			"src": "../../static/03.png",
			"text": "资讯列表",
			"path": "/pageTwo/news/list?type=1"
		},
		{
			"src": "../../static/04.png",
			"text": "活动信息",
			"path": "/pageTwo/news/list?type=4"
		},
		{
			"src": "../../static/05.png",
			"text": "企业名录",
			"path": "/pages/phoneList/phoneList"
		},
		{
			"src": "../../static/06.png",
			"text": "商品展示",
			"path": "/pageTwo/product/list?type=3"
		},
		{
			"src": "../../static/07.png",
			"text": "党建专栏",
			"path": "/pageTwo/news/list?type=7"
		},
		{
			"src": "../../static/08.png",
			"text": "供求信息",
			"path": "/pageTwo/product/list?type=8"
		},
		{
			"src": "../../static/09.png",
			"text": "申请加入",
			"path": "/pageTwo/login/add"
		}
	],
	"addNeeds":[
		"找客户资源",
		"扩大人脉圈子",
		"能力提升",
		"为企业做品牌宣传",
		"直播",
		"个人IP打造",
		"拍摄剪辑",
		"学习新媒体运营",
		"老板思维",
		"团队打造",
		"销售话术",
		"外贸平台搭建",
		"其他"
	]
}